RSS   Vulnerabilities for 'Active php bookmark notes'   RSS



PHP remote file inclusion vulnerability in templates/head.php in Active PHP Bookmark Notes (APB) 0.2.5 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the APB_SETTINGS[template_path] parameter. NOTE: this issue might be related to CVE-2003-1254.


 >>> Vendor: Lbstone 3 Products
Active php bookmark notes
Active php bookmarks

Copyright 2018,


Back to Top